Subject: bug#13619: 24.3.50; Frequent network-related crashes

From: Alan Third <[email-masked]>
Date: Thu, 26 May 2016 21:05:21 +0100

Didier Verna <[email-masked]> writes:

> I've been getting frequent crashes in the OSX port for some time
> now. This happens mostly when I use Gnus. Unfortunately, I don't get a
> core dump. I do have an OSX crash report though, which I have attached
> below. Hope this helps.

Hi, Sorry nobody's responded before now. Are you still getting these
crashes?
-- 
Alan Third